Subject: Designer Living Sales Inquiry; Follow-up Email
From: Stacey Howard <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 4 Sep 2022 08:41:59 +0000

Hello,

I am re-sending the below email. Kindly provide a response upon your return to the office.

Thanks so much.

Best,
Stacey Howard
COVER CULTURE LLC
310.936.2338
________________________________
From: Stacey Howard <[email-masked]>
Sent: Thursday, August 25, 2022 5:23 PM
To: [email-masked] <[email-masked]>
Subject: Designer Living Sales Inquiry

Good evening,

My name is Stacey Howard.
I am the process of launching my Shopify website and came across your awesome product line! Once launched, my website will consist of fun, quality bedding, bath & body products and other home accessories.

I would love to collaborate with Designer Living when the time is right! Ideally, this collaboration would occur via dropshipping…

Please let me know if Designer Living offers a dropshipping program or, would be open to one. I would love to discuss details.

Best,

Stacey Howard
310.936.2338